Innehåll

# Statistik: grupp 3

## CONFIDENCE.NORM

Returnerar konfidensområdet (1-alfa) för en normalfördelning.

#### Syntax

KONFIDENS (Alpha; StdAv; Storlek)

alfa är konfidensintervallets nivå.

StdAv är standardavvikelsen för hela populationen.

N är populationens storlek.

#### Example

=KONFIDENS(0,05;1,5;100) ger 0,29.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CONFIDENCE.NORM

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

#### Syntax

COVARIANCE.P(Data1; Data2)

Data1 är den första datamängden.

Data2 är den andra datamängden.

#### Example

=KOVAR(A1:A30;B1:B30)

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.COVARIANCE.P

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

#### Syntax

COVARIANCE.S(Data1; Data2)

Data1 är den första datamängden.

Data2 är den andra datamängden.

#### Example

=KOVAR(A1:A30;B1:B30)

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.COVARIANCE.S

## KONFIDENS

Returnerar konfidensområdet (1-alfa) för en normalfördelning.

#### Syntax

KONFIDENS (Alpha; StdAv; Storlek)

alfa är konfidensintervallets nivå.

StdAv är standardavvikelsen för hela populationen.

N är populationens storlek.

#### Example

=KONFIDENS(0,05;1,5;100) ger 0,29.

## KONFIDENS

Returnerar konfidensområdet (1-alfa) för en students t-fördelning.

#### Syntax

KONFIDENS (Alpha; StdAv; Storlek)

alfa är konfidensintervallets nivå.

StdAv är standardavvikelsen för hela populationen.

N är populationens storlek.

#### Example

=KONFIDENS(0,05;1,5;100) ger 0,29.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CONFIDENCE.T

## KORREL

Returnerar korrelationskoefficienten mellan två datamängder.

#### Syntax

KORREL(Data1; Data2)

Data1 är den första datamängden.

Data2 är den andra datamängden.

#### Example

=KORREL(A1:A50;B1:B50) beräknar korrelationskoefficienten som ett mått på den linjära korrelationen mellan de två datamängderna.

## KOVAR

Returnerar kovariansen av produkten för avvikelsepar.

#### Syntax

KOVAR(Data1; Data2)

Data1 är den första datamängden.

Data2 är den andra datamängden.

#### Example

=KOVAR(A1:A30;B1:B30)

## KRITBINOM, funktion

Returnerar det minsta värdet för vilket den kumulativa binomialfördelningen är större än eller lika med ett kriterium.

#### Syntax

KRITBINOM(försök; sannolikhet; alfa)

försök är det totala antalet försök.

sannolikhet är sannolikheten för att ett försök ska vara lyckat.

alfa är gränssannolikheten som ska uppnås eller överskridas.

#### Example

=KRITBINOM(100;0,5;0,1) ger 44.

## LOGINV

Returnerar inversen till den kumulativa lognormalfördelningen.

#### Syntax

LOGINV(Number [; Mean [; StDev]])

Number (required) is the probability value for which the inverse standard logarithmic distribution is to be calculated.

Mean (optional) is the arithmetic mean of the standard logarithmic distribution (defaults to 0 if omitted).

StDev (optional) is the standard deviation of the standard logarithmic distribution (defaults to 1 if omitted).

#### Example

=LOGINV(0,05;0;1) returnerar 0,19.

## LOGNORMFÖRD

Returnerar inversen till lognormalfördelningen.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

#### Syntax

LOGNORM.INV(Number ; Mean ; StDev)

tal är sannolikhetsvärdet för vilket den inversa lognormalfördelningen ska beräknas.

MV är lognormalfördelningens medelvärde.

StDev (required) is the standard deviation of the standard logarithmic distribution.

#### Example

=LOGINV(0,05;0;1) returnerar 0,19.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.LOGNORM.INV

## LOGNORMFÖRD

Returnerar värdena i en lognormalfördelning.

#### Syntax

LOGNORMDIST(Number [; Mean [; StDev [; Cumulative]]])

tal är sannolikhetsvärdet för vilket lognormalfördelningen ska beräknas.

MV (valfritt) är lognormalfördelningens medelvärde.

StdAv (valfritt) är standardavvikelsen för den logaritmiska standardfördelningen.

Kumulativ (valfritt) = 0 beräknar täthetsfunktionen, Kumulativ = 1 beräknar fördelningen.

#### Example

=LOGNORMFÖRD(0,1;0;1) returnerar 0,01.

## LOGNORMFÖRD

Returnerar värdena i en lognormalfördelning.

#### Syntax

LOGNORMFÖRD(Tal; Medel; StdAv; Kumulativ)

tal är sannolikhetsvärdet för vilket lognormalfördelningen ska beräknas.

MV (valfritt) är lognormalfördelningens medelvärde.

StdAv (valfritt) är standardavvikelsen för den logaritmiska standardfördelningen.

Kumulativ (valfritt) = 0 beräknar täthetsfunktionen, Kumulativ = 1 beräknar fördelningen.

#### Example

=LOGNORMFÖRD(0,1;0;1) returnerar 0,01.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.LOGNORM.DIST

## MINSTA

Returnerar det minsta Rank_c-th-värdet i en datamängd.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

MINSTA(Data; RangC)

data är datamatrisen i stickprovet.

RankC is the rank of the value. If RankC is an array, the function becomes an array function.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=SMALL(A1:C50;2) gives the second smallest value in A1:C50.

=SMALL(A1:C50;B1:B5) entered as an array function gives an array of the c-th smallest value in A1:C50 with ranks defined in B1:B5.

## STÖRSTA

Returnerar det största Rank_c-th-värdet i en datamängd.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

STÖRSTA(Data; RangC)

data är datamatrisen i stickprovet.

RankC is the ranking of the value. If RankC is an array, the function becomes an array function.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=LARGE(A1:C50;2) gives the second largest value in A1:C50.

=LARGE(A1:C50;B1:B5) entered as an array function gives an array of the c-th largest value in A1:C50 with ranks defined in B1:B5.

## TOPPIGHET

Returnerar en datamängds fördelning (minst fyra värden krävs).

#### Syntax

KURT(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least four values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=TOPPIGHET(A1;A2;A3;A4;A5;A6)

Närliggande ämnen

Functions by Category

Stötta oss!